This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 626935 - pykickstart in F13 older then in F12
pykickstart in F13 older then in F12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pykickstart (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 13:47 EDT by David Juran
Modified: 2010-09-23 00:55 EDT (History)
1 user (show)

See Also:
Fixed In Version: pykickstart-1.70-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-23 00:55:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Juran 2010-08-24 13:47:09 EDT
Description of problem:
Fedora 12 contains pykickstart-1.70-1.fc12 but in F13, the version is only up to 1.69
Comment 1 Fedora Update System 2010-08-25 10:42:36 EDT
pykickstart-1.70-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pykickstart-1.70-1.fc13
Comment 2 Fedora Update System 2010-08-25 20:52:54 EDT
pykickstart-1.70-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pykickstart'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pykickstart-1.70-1.fc13
Comment 3 Fedora Update System 2010-09-23 00:55:52 EDT
pykickstart-1.70-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.